Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 07:41:29 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Returns  Ticket comment <div>Thanks for closing the case from your end.</div>
<div><br></div>
<div>I think I've shared the details with your team members multiple times and you have the audacity to ask me again instead of checking with your CS team and your own records.</div>
<div><br></div>
<div>This is harassment and I've already raised a complaint with MOC.</div>
<div><br></div>
<div>Thanks, <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 19 Dec 2022 at 10:36 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3623917346"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Singh.sudarshan,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience caused. this not the kind of experience we want you to have.<br> <br>Can you please share with us the items name which you welling to return so we can help you </div>
<div dir="ltr">
<br>Please contact us again if you need further assistance. We will be happy to help.<br><br>
</div>
</div>
<div dir="ltr"><div style="">Thank You,<br style="">Centrepoint Support Team</div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5470760